Subject: bug#78986: closed (Re: bug#78986: Disable creation of org-timestamps?)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 12 Jul 2025 09:09:02 +0000

Your bug report

#78986: Disable creation of org-timestamps?

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
78986: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=78986
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#78986: Disable creation of org-timestamps?
From: Eli Zaretskii <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 12 Jul 2025 12:08:43 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> Date: Thu, 10 Jul 2025 18:25:22 -0700
> From: [email-masked]
> Cc: [email-masked]
> 
> Of course - my apologies, thank you.

Closing.

> >> Date: Wed, 9 Jul 2025 12:34:34 -0700
> >> From: [email-masked]
> >>
> >> Greetings,
> >>
> >> As far as I can tell, this would fall under 'feature request,' but if
> >> I've
> >> missed the miracle variable I'm looking for that'd be great to hear
> >> about
> >> too.
> >>
> >> It seems that, presently, when publishing an org-mode project,
> >> regardless
> >> of the content of the org-publish-use-timestamps-flag variable, a
> >> timestamps directory (by default ~/.org-timestamps, though I presently
> >> have it set to .timestamps in the base of my project directory) is
> >> created.
> >>
> >> I would like to request that this _not_ happen, or another variable be
> >> added to determine whether it happens or not. This directory is not
> >> useful
> >> to me and annoying to see in an otherwise clean directory structure.
> >
> > Thanks, but please report this to Org developers first.  Org has its
> > own bug-reporting address.
> >
> 
> 
> 

Subject: Disable creation of org-timestamps?
From: [email-masked]
To: [email-masked]
Date: Wed, 9 Jul 2025 12:34:34 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Greetings,

As far as I can tell, this would fall under 'feature request,' but if I've
missed the miracle variable I'm looking for that'd be great to hear about
too.

It seems that, presently, when publishing an org-mode project, regardless
of the content of the org-publish-use-timestamps-flag variable, a
timestamps directory (by default ~/.org-timestamps, though I presently
have it set to .timestamps in the base of my project directory) is
created.

I would like to request that this _not_ happen, or another variable be
added to determine whether it happens or not. This directory is not useful
to me and annoying to see in an otherwise clean directory structure.

Thanks much.